/*
 * Tags
 */

BODY {
    color: #333 ;
    background-color: #000 ;
    padding: 0px ;
    margin : 16px 0px ;
    
    font-family: Verdana, Arial, sans-serif ;
}

A {
    color: #A00;
}

TABLE {
    border-collapse: collapse ;
}

TD, TR {
    text-align: left ;
    vertical-align: top ;
}

IMG {
    border: 0px solid black ;
}

DIV {
    display: block ;
    margin : 0px ;
    padding: 0px ;
}

H1 {
    font-size: 12px ;
    font-weight: bold ;
    display: block ;
    border-bottom: 1px solid #666 ;
    margin-bottom: 15px ;
}

H2 {
    font-size: 11px ;
    font-weight: bold ;
    color: #876 ;
    margin: 0px ;
    padding: 0px 0px 4px 0px ;
}

P {
    font-size: 11px ;
    text-align: justify ;
    line-height: 14px ;
    padding: 0px ;
    margin : 0px 0px 10px 0px ;
}

BLOCKQUOTE {
    font-size: 11px ;
    margin : 0px 0px 0px 64px ;
    padding: 0px ;
    text-align: justify ;
    font-style: italic ;
    line-height: 14px ;
}

A:active { outline: none; }
A:focus  { -moz-outline-style: none; }

/*
 * Classes
 */
 
.button {
    display : block ;
    position: relative ;
}

.news {
    padding-bottom: 4px ;
    border-bottom : 1px solid #666 ;
}
 
.pane {
    width : 100px ;
    height: 450px ;
}

.block {
    width : 740px ;
    height: 300px ;
    padding: 20px 30px ;
    position: relative ;
    float: left ;
    clear: none ;
}

.shot {
    display: block ;
    float: left ;
    clear: none ;
    border: 2px solid #333 ;
    margin: 0px 14px 10px 0px ;
}

 /*
 * Elements
 */
 
#main {
    margin: 0px auto ;
    width: 1000px; 
}

#content {
    width: 5000px ;
}

#container {
    overflow:hidden ;
    position: relative ;
    width : 800px ;
    height: 450px ;
}

#btn_about   { top:  29px ; width: 114px; }
#btn_forum   { top:  29px ; width:  93px; }
#btn_news    { top:  27px ; width: 103px; }
#btn_press   { top:  27px ; width: 103px; }

#img_hnd1    {}
#img_hnd2    { top: -2px ; }
#img_sw      { top:  9px ; }
#title       { top: 62px ;}
#btn_phantom { top: 16px ; left: 212px ; width: 574px ; height:20px ;}

#btn_gallery { top: 28px ; width: 103px; }
#btn_media   { top: 28px ; width: 103px; }
#btn_ru      { left : 178px ; top: 12px ; width: 72px; }
#btn_en      { left : 250px ; top: 12px ; width: 72px; }
